uuid: f6b4849a-7785-4b0c-b2f7-f55e83108d10
langcode: en
status: true
dependencies:
  config:
    - search_api.index.content
    - views.view.search
  module:
    - search_api
_core:
  default_config_hash: syu_tLhMKbEI3qeAzecwvNMGieJLpJSIm7B_x7Kvtd0
id: search_date
name: 'Search date'
weight: 0
min_count: 1
missing: false
missing_label: others
url_alias: search_date
facet_source_id: 'search_api:views_page__search__page_1'
field_identifier: created
query_operator: or
hard_limit: 0
exclude: false
use_hierarchy: false
keep_hierarchy_parents_active: false
hierarchy:
  type: taxonomy
  config: {  }
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 10
    soft_limit_settings:
      show_less_label: 'Show fewer'
      show_more_label: 'Show more'
empty_behavior:
  behavior: none
only_visible_when_facet_source_is_visible: true
show_only_one_result: false
show_title: false
processor_configs:
  date_item:
    processor_id: date_item
    weights:
      build: 35
    settings:
      date_display: actual_date
      granularity: 6
      date_format: ''
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: 40
    settings:
      sort: DESC
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: 50
      build: 15
    settings: {  }
